#include <stdio.h>

int main() {     
    int final, contador; 

    /* Solicitamos número de veces de repetición */
    printf("\nIntroduce un número entero: \n");
    scanf("%d", &final);


    for (contador=1; contador<=final; contador=contador+1) { 
        puts("\nhola");   
    }     
    
    return 0;

}